Wind River Support Network

HomeDefectsLIN10-2030
Fixed

LIN10-2030 : Security Advisory - libsndfile - CVE-2017-14634

Created: Sep 26, 2017    Updated: Dec 3, 2018
Resolved Date: Jan 7, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.3
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

In libsndfile 1.0.28, a divide-by-zero error exists in the function double64_init() in double64.c, which may lead to DoS when playing a crafted audio file. 

https://nvd.nist.gov/vuln/detail/CVE-2017-14634

Other Downloads


Live chat
Online